WT с 2007
Продуктов: 4 298 Продаж: 826 061
Guru Author

Created: 23 янв. 2014 г.

Updated: 23 янв. 2014 г.

ID: 48105

WordPress Builder:

WordPress Compatibility:

Compatible with:

Bootstrap Version:

Cherry Framework Version:

Layout:

WordPress Engine:

Требования к программному обеспечению и хостингу:

MySQL 5.0+
The mod_rewrite Apache module The mod_rewrite Apache module
PHP 5.3+ PHP 5.3+
Adobe Photoshop CS+ Adobe Photoshop CS+
Для распаковки ZIP архива: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Для распаковки ZIP архива: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Apache сервер Apache сервер
WordPress 3.6.x WordPress 3.6.x